arbitrary-code-execution

Affected packages
firefox-bin < 2.0.0.18
firefox-gtk1 < 2.0.0.18
seamonkey < 1.1.13
seamonkey-bin < 1.1.13
seamonkey-gtk1 < 1.1.13
firefox < 2.0.0.18

Details

VuXML ID 225d4f5a-ba0b-5576-9fee-3ce40926dff0
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.mozilla.org/security/announce/2008/mfsa2008-49.html